Bug 142131 - support --help option
support --help option
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 11:14 EST by Richard Li
Modified: 2007-04-18 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 11:20:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-12-07 11:14:14 EST
redhat-ready should have a --help option
Comment 1 Rob Landry 2005-04-14 13:06:06 EDT
What all should --help say?

The obvious to me is pembroke,discovery,adventure,resolution and the test list
for adventure; anything else?
Comment 2 Richard Li 2005-04-14 14:07:58 EDT
Only thing I can think of is "run with no options to start up the TUI"
Comment 3 Will Woods 2005-12-13 11:20:27 EST
rhr2-2.0 contains the 'hwtest' command, which supports --help.

Note You need to log in before you can comment on or make changes to this bug.